<script lang="ts" setup>
  const props = defineProps<{
    label: string
  }>()
</script>

<template>
  <span class="bg-light text-dark px-4 py-1 rounded-3xl text-sm font-bold">{{ label }}</span>
</template>

<style lang="scss" scoped></style>